<!DOCTYPE html>
<!--[if IE 6]>
<html id="ie6" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 7]>
<html id="ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html id="ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :'; } ?> <?php bloginfo('name'); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<link rel="icon" type="image/png" href="<?php echo get_option("nt_icon"); ?>"/>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/<?php $sts = get_option('nt_color');if ($sts==TRUE) {echo $sts;} else{echo 'grey';}?>.css" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
		<script type="text/javascript" language="javascript" src="<?php bloginfo('template_url'); ?>/jquery.js"></script>
		<script type="text/javascript" language="javascript" src="<?php bloginfo('template_url'); ?>/jquery.carouFredSel-5.6.2.js"></script>
		<script type="text/javascript" language="javascript">
			$(function() {
				//	Basic carousel + timer
				$('#foo1').carouFredSel({
					auto: {
						pauseOnHover: 'resume',
						onPauseStart: function( percentage, duration ) {
							$(this).trigger( 'configuration', ['width', function( value ) { 
								$('#timer1').stop().animate({
									width: value
								}, 
								{
									duration: 500,
									easing: 'linear'
								});
							}]);
						},
						onPauseEnd: function( percentage, duration ) {
							$('#timer1').stop().width( 0 );
						},
						onPausePause: function( percentage, duration ) {
							$('#timer1').stop();
						}
					},
					prev: '#prev2',
					next: '#next2'
				});
			});
		</script>
</head>
<style type="text/css" media="all">
body {background: <?php echo get_option('nt_bgcolor');?> url(<?php bloginfo('template_url');?>/images/<?php echo get_option ('nt_bgimg');?>.png);}
</style>
<body <?php body_class(); ?>>
<div id="wrapper">
<div id="header">

<h1 class="logo"><a href="<?php echo get_option('home'); ?>"><img src="<?php if(get_option('nt_logo') != '') { echo get_option('nt_logo'); }  else { ?><?php bloginfo('template_url'); ?>/images/logo.png<?php } ?>" alt="<?php bloginfo('name'); ?>" align="left"/></a></h1>

<div class="banner"><?php echo str_replace('\\','', get_option("nt_ad_468")) ;?></div>
</div>
<?php wp_nav_menu( array( 'theme_location' => 'top-menu' ) ); ?>